# running.py
# Vojtěch Golda
class Running():
    def __init__(self):
        self.running = True
        self.time_total = 0.0

    def shut_off(self, signum, frame):
        if self.running:
            self.running = False
        else:
            quit(1)


running = Running() 
